.reg-SG .l-page, .reg-RUS .l-page, .reg-EUR .l-page, .reg-USA .l-page,
.reg-VN .l-page, .reg-CN1 .l-page, .reg-CN2 .l-page, .reg-KR .l-page, .reg-XBOX .l-page {
    background-image: url(./img/back.jpg);
}

.reg-SG .b-header, .reg-RUS .b-header, .reg-EUR .b-header, .reg-USA .b-header,
.reg-VN .b-header, .reg-CN1 .b-header, .reg-CN2 .b-header, .reg-KR .b-header, .reg-XBOX .b-header {
    border-bottom: 4px solid #82cc17;
}

.reg-SG .b-logo, .reg-RUS .b-logo, .reg-EUR .b-logo, .reg-USA .b-logo,
.reg-VN .b-logo, .reg-CN1 .b-logo, .reg-CN2 .b-logo, .reg-KR .b-logo , .reg-XBOX .b-logo {
    position: absolute;
    z-index: 2;
    background: url(./img/logo.png) no-repeat 0 0;
    display: block;
    width: 254px;
    height: 155px;
    left: 50%;
    margin-left: -127px;
    top: 18px;
}

.reg-SG .b-header:after, .reg-RUS .b-header:after, .reg-EUR .b-header:after, .reg-USA .b-header:after,
.reg-VN .b-header:after, .reg-CN1 .b-header:after, .reg-CN2 .b-header:after, .reg-KR .b-header:after, .reg-XBOX .b-header:after {
    background: url(./img/xbox.png) no-repeat;
    content: "";
    display: block;
    height: 19px;
    float: right;
    margin-top: 170px;
    position: relative;
    width: 52px;
}

.reg-SG .l-body-content, .reg-RUS .l-body-content, .reg-EUR .l-body-content, .reg-USA .l-body-content,
.reg-VN .l-body-content, .reg-CN1 .l-body-content, .reg-CN2 .l-body-content, .reg-KR .l-body-content, .reg-XBOX .l-body-content {
    background-image: url(./img/ui-bg-tile.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
    box-shadow: none;
}

.reg-SG .l-container, .reg-RUS .l-container, .reg-EUR .l-container, .reg-USA .l-container,
.reg-VN .l-container, .reg-CN1 .l-container, .reg-CN2 .l-container, .reg-KR .l-container, .reg-XBOX .l-container {
    background: url(./img/ui-bg-tile.jpg) repeat-y 50% 0;
    min-height: 400px;
}
.b-game-version {
    display: none;
}
.b-logo-15 {
    display: none;
}